.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.680400px;}
.lsd{letter-spacing:-0.471600px;}
.ls1f{letter-spacing:-0.381600px;}
.ls27{letter-spacing:-0.295200px;}
.lse{letter-spacing:-0.226800px;}
.ls1d{letter-spacing:-0.079200px;}
.lsa{letter-spacing:-0.035200px;}
.ls8{letter-spacing:-0.032000px;}
.ls25{letter-spacing:-0.018000px;}
.ls24{letter-spacing:-0.010800px;}
.ls2b{letter-spacing:-0.008400px;}
.ls1e{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.003200px;}
.ls14{letter-spacing:0.003600px;}
.ls17{letter-spacing:0.007200px;}
.ls4{letter-spacing:0.009600px;}
.ls18{letter-spacing:0.010800px;}
.ls10{letter-spacing:0.012800px;}
.lsc{letter-spacing:0.014400px;}
.ls3{letter-spacing:0.016000px;}
.ls2a{letter-spacing:0.016800px;}
.ls16{letter-spacing:0.018000px;}
.ls19{letter-spacing:0.025200px;}
.ls11{letter-spacing:0.025600px;}
.ls1b{letter-spacing:0.028000px;}
.ls12{letter-spacing:0.028800px;}
.ls6{letter-spacing:0.035200px;}
.lsb{letter-spacing:0.036000px;}
.ls20{letter-spacing:0.039600px;}
.ls13{letter-spacing:0.048000px;}
.ls1a{letter-spacing:0.050400px;}
.ls21{letter-spacing:0.064800px;}
.ls23{letter-spacing:0.136800px;}
.lsf{letter-spacing:0.160000px;}
.ls15{letter-spacing:0.284400px;}
.ls2{letter-spacing:0.307200px;}
.ls26{letter-spacing:0.320400px;}
.ls1c{letter-spacing:0.352800px;}
.ls28{letter-spacing:0.355200px;}
.ls7{letter-spacing:0.393600px;}
.ls5{letter-spacing:0.412800px;}
.ls29{letter-spacing:0.546000px;}
.ls2c{letter-spacing:0.582400px;}
.ls1{letter-spacing:0.739200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.784000px;}
.ws20{word-spacing:-2.636800px;}
.ws1{word-spacing:-0.476800px;}
.ws21{word-spacing:-0.355200px;}
.ws18{word-spacing:-0.352800px;}
.ws11{word-spacing:-0.284400px;}
.wsc{word-spacing:-0.160000px;}
.ws1d{word-spacing:-0.136800px;}
.ws1c{word-spacing:-0.064800px;}
.ws16{word-spacing:-0.050400px;}
.ws10{word-spacing:-0.048000px;}
.ws1b{word-spacing:-0.039600px;}
.ws8{word-spacing:-0.036000px;}
.ws3{word-spacing:-0.035200px;}
.wsf{word-spacing:-0.028800px;}
.ws17{word-spacing:-0.028000px;}
.wse{word-spacing:-0.025600px;}
.ws15{word-spacing:-0.025200px;}
.ws12{word-spacing:-0.018000px;}
.ws22{word-spacing:-0.016800px;}
.ws2{word-spacing:-0.016000px;}
.ws9{word-spacing:-0.014400px;}
.wsd{word-spacing:-0.012800px;}
.ws14{word-spacing:-0.010800px;}
.ws13{word-spacing:-0.007200px;}
.ws6{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.007200px;}
.ws23{word-spacing:0.008400px;}
.ws1e{word-spacing:0.010800px;}
.ws1f{word-spacing:0.018000px;}
.ws5{word-spacing:0.032000px;}
.ws7{word-spacing:0.035200px;}
.ws19{word-spacing:0.079200px;}
.wsb{word-spacing:0.226800px;}
.wsa{word-spacing:0.471600px;}
._5{margin-left:-15.828400px;}
._6{margin-left:-9.471200px;}
._3{margin-left:-5.862400px;}
._1{margin-left:-2.827200px;}
._0{margin-left:-1.282400px;}
._2{width:1.241600px;}
._4{width:2.700800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(32,35,30);}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:57.797386px;}
.y9{bottom:58.578431px;}
.ya{bottom:59.203268px;}
.y16{bottom:70.059804px;}
.y8{bottom:74.199346px;}
.y15{bottom:85.055882px;}
.y7{bottom:89.820261px;}
.y6{bottom:105.441176px;}
.y14{bottom:107.550000px;}
.y13{bottom:122.546078px;}
.y4{bottom:134.588242px;}
.y12{bottom:137.542157px;}
.y1{bottom:150.051386px;}
.y11{bottom:152.538235px;}
.y5{bottom:160.493967px;}
.y1f{bottom:252.355882px;}
.y1e{bottom:265.477451px;}
.y1d{bottom:278.599020px;}
.y2b{bottom:283.520076px;}
.y2a{bottom:302.850959px;}
.y27{bottom:451.834499px;}
.y26{bottom:468.705087px;}
.y25{bottom:485.575675px;}
.y24{bottom:502.446263px;}
.y2e{bottom:567.370379px;}
.y2d{bottom:582.366458px;}
.y30{bottom:620.247176px;}
.y29{bottom:620.931841px;}
.y2f{bottom:671.747771px;}
.y28{bottom:699.075000px;}
.y22{bottom:748.461616px;}
.y21{bottom:765.332205px;}
.ye{bottom:782.202793px;}
.y2c{bottom:791.575810px;}
.y20{bottom:808.446399px;}
.yd{bottom:825.316987px;}
.y23{bottom:849.074993px;}
.y36{bottom:883.555039px;}
.y35{bottom:896.052239px;}
.y1c{bottom:904.905549px;}
.y34{bottom:908.549440px;}
.y33{bottom:921.046641px;}
.y1b{bottom:921.776137px;}
.y1a{bottom:938.646725px;}
.y19{bottom:955.517314px;}
.y32{bottom:958.108824px;}
.y17{bottom:967.611026px;}
.y31{bottom:971.230392px;}
.y18{bottom:972.387902px;}
.y10{bottom:1023.012163px;}
.yf{bottom:1039.882752px;}
.yc{bottom:1091.823075px;}
.yb{bottom:1108.693663px;}
.y2{bottom:1157.275490px;}
.y3{bottom:1160.400610px;}
.ha{height:21.000000px;}
.hb{height:22.752000px;}
.h5{height:22.912000px;}
.h7{height:24.000000px;}
.h8{height:25.596000px;}
.h9{height:27.000000px;}
.h2{height:30.000000px;}
.h6{height:33.000000px;}
.h3{height:40.096000px;}
.h4{height:42.000000px;}
.h1{height:1123.143791px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x12{left:55.232275px;}
.x0{left:56.235294px;}
.x1{left:66.791127px;}
.x2{left:67.950980px;}
.xd{left:92.660456px;}
.x11{left:109.736928px;}
.x3{left:152.047114px;}
.x4{left:158.170512px;}
.x16{left:176.516965px;}
.x1a{left:310.856209px;}
.x15{left:374.722476px;}
.x14{left:382.034471px;}
.x13{left:412.275000px;}
.xc{left:492.058824px;}
.x7{left:499.869281px;}
.xe{left:502.615438px;}
.xf{left:525.932778px;}
.x10{left:546.068137px;}
.x6{left:632.647059px;}
.x5{left:646.783987px;}
.xb{left:694.240952px;}
.xa{left:730.086578px;}
.x18{left:738.527183px;}
.x9{left:780.404669px;}
.x17{left:784.959103px;}
.x8{left:800.092021px;}
.x19{left:820.683824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.580760pt;}
.lsd{letter-spacing:-0.402537pt;}
.ls1f{letter-spacing:-0.325717pt;}
.ls27{letter-spacing:-0.251970pt;}
.lse{letter-spacing:-0.193587pt;}
.ls1d{letter-spacing:-0.067602pt;}
.lsa{letter-spacing:-0.030045pt;}
.ls8{letter-spacing:-0.027314pt;}
.ls25{letter-spacing:-0.015364pt;}
.ls24{letter-spacing:-0.009218pt;}
.ls2b{letter-spacing:-0.007170pt;}
.ls1e{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002731pt;}
.ls14{letter-spacing:0.003073pt;}
.ls17{letter-spacing:0.006146pt;}
.ls4{letter-spacing:0.008194pt;}
.ls18{letter-spacing:0.009218pt;}
.ls10{letter-spacing:0.010926pt;}
.lsc{letter-spacing:0.012291pt;}
.ls3{letter-spacing:0.013657pt;}
.ls2a{letter-spacing:0.014340pt;}
.ls16{letter-spacing:0.015364pt;}
.ls19{letter-spacing:0.021510pt;}
.ls11{letter-spacing:0.021851pt;}
.ls1b{letter-spacing:0.023900pt;}
.ls12{letter-spacing:0.024582pt;}
.ls6{letter-spacing:0.030045pt;}
.lsb{letter-spacing:0.030728pt;}
.ls20{letter-spacing:0.033801pt;}
.ls13{letter-spacing:0.040971pt;}
.ls1a{letter-spacing:0.043019pt;}
.ls21{letter-spacing:0.055310pt;}
.ls23{letter-spacing:0.116767pt;}
.lsf{letter-spacing:0.136569pt;}
.ls15{letter-spacing:0.242751pt;}
.ls2{letter-spacing:0.262213pt;}
.ls26{letter-spacing:0.273479pt;}
.ls1c{letter-spacing:0.301135pt;}
.ls28{letter-spacing:0.303183pt;}
.ls7{letter-spacing:0.335960pt;}
.ls5{letter-spacing:0.352348pt;}
.ls29{letter-spacing:0.466042pt;}
.ls2c{letter-spacing:0.497111pt;}
.ls1{letter-spacing:0.630949pt;}
.ws4{word-spacing:-2.376301pt;}
.ws20{word-spacing:-2.250658pt;}
.ws1{word-spacing:-0.406976pt;}
.ws21{word-spacing:-0.303183pt;}
.ws18{word-spacing:-0.301135pt;}
.ws11{word-spacing:-0.242751pt;}
.wsc{word-spacing:-0.136569pt;}
.ws1d{word-spacing:-0.116767pt;}
.ws1c{word-spacing:-0.055310pt;}
.ws16{word-spacing:-0.043019pt;}
.ws10{word-spacing:-0.040971pt;}
.ws1b{word-spacing:-0.033801pt;}
.ws8{word-spacing:-0.030728pt;}
.ws3{word-spacing:-0.030045pt;}
.wsf{word-spacing:-0.024582pt;}
.ws17{word-spacing:-0.023900pt;}
.wse{word-spacing:-0.021851pt;}
.ws15{word-spacing:-0.021510pt;}
.ws12{word-spacing:-0.015364pt;}
.ws22{word-spacing:-0.014340pt;}
.ws2{word-spacing:-0.013657pt;}
.ws9{word-spacing:-0.012291pt;}
.wsd{word-spacing:-0.010926pt;}
.ws14{word-spacing:-0.009218pt;}
.ws13{word-spacing:-0.006146pt;}
.ws6{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.006146pt;}
.ws23{word-spacing:0.007170pt;}
.ws1e{word-spacing:0.009218pt;}
.ws1f{word-spacing:0.015364pt;}
.ws5{word-spacing:0.027314pt;}
.ws7{word-spacing:0.030045pt;}
.ws19{word-spacing:0.067602pt;}
.wsb{word-spacing:0.193587pt;}
.wsa{word-spacing:0.402537pt;}
._5{margin-left:-13.510433pt;}
._6{margin-left:-8.084204pt;}
._3{margin-left:-5.003890pt;}
._1{margin-left:-2.413175pt;}
._0{margin-left:-1.094601pt;}
._2{width:1.059776pt;}
._4{width:2.305285pt;}
.fs5{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:49.333333pt;}
.y9{bottom:50.000000pt;}
.ya{bottom:50.533333pt;}
.y16{bottom:59.800000pt;}
.y8{bottom:63.333333pt;}
.y15{bottom:72.600000pt;}
.y7{bottom:76.666667pt;}
.y6{bottom:90.000000pt;}
.y14{bottom:91.800000pt;}
.y13{bottom:104.600000pt;}
.y4{bottom:114.878667pt;}
.y12{bottom:117.400000pt;}
.y1{bottom:128.077333pt;}
.y11{bottom:130.200000pt;}
.y5{bottom:136.990667pt;}
.y1f{bottom:215.400000pt;}
.y1e{bottom:226.600000pt;}
.y1d{bottom:237.800000pt;}
.y2b{bottom:242.000400pt;}
.y2a{bottom:258.500400pt;}
.y27{bottom:385.666267pt;}
.y26{bottom:400.066267pt;}
.y25{bottom:414.466267pt;}
.y24{bottom:428.866267pt;}
.y2e{bottom:484.282667pt;}
.y2d{bottom:497.082667pt;}
.y30{bottom:529.416000pt;}
.y29{bottom:530.000400pt;}
.y2f{bottom:573.374667pt;}
.y28{bottom:596.700000pt;}
.y22{bottom:638.854267pt;}
.y21{bottom:653.254267pt;}
.ye{bottom:667.654267pt;}
.y2c{bottom:675.654667pt;}
.y20{bottom:690.054667pt;}
.yd{bottom:704.454667pt;}
.y23{bottom:724.733467pt;}
.y36{bottom:754.164133pt;}
.y35{bottom:764.831200pt;}
.y1c{bottom:772.388000pt;}
.y34{bottom:775.498267pt;}
.y33{bottom:786.165333pt;}
.y1b{bottom:786.788000pt;}
.y1a{bottom:801.188000pt;}
.y19{bottom:815.588000pt;}
.y32{bottom:817.800000pt;}
.y17{bottom:825.910667pt;}
.y31{bottom:829.000000pt;}
.y18{bottom:829.988000pt;}
.y10{bottom:873.198667pt;}
.yf{bottom:887.598667pt;}
.yc{bottom:931.932667pt;}
.yb{bottom:946.332667pt;}
.y2{bottom:987.800000pt;}
.y3{bottom:990.467467pt;}
.ha{height:17.924686pt;}
.hb{height:19.420117pt;}
.h5{height:19.556686pt;}
.h7{height:20.485356pt;}
.h8{height:21.847632pt;}
.h9{height:23.046025pt;}
.h2{height:25.606695pt;}
.h6{height:28.167364pt;}
.h3{height:34.224201pt;}
.h4{height:35.849372pt;}
.h1{height:958.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x12{left:47.143867pt;}
.x0{left:48.000000pt;}
.x1{left:57.010000pt;}
.x2{left:58.000000pt;}
.xd{left:79.090933pt;}
.x11{left:93.666667pt;}
.x3{left:129.780800pt;}
.x4{left:135.007467pt;}
.x16{left:150.667200pt;}
.x1a{left:265.333333pt;}
.x15{left:319.846800pt;}
.x14{left:326.088000pt;}
.x13{left:351.900000pt;}
.xc{left:420.000000pt;}
.x7{left:426.666667pt;}
.xe{left:429.010667pt;}
.xf{left:448.913333pt;}
.x10{left:466.100000pt;}
.x6{left:540.000000pt;}
.x5{left:552.066667pt;}
.xb{left:592.573867pt;}
.xa{left:623.170133pt;}
.x18{left:630.374667pt;}
.x9{left:666.119467pt;}
.x17{left:670.006933pt;}
.x8{left:682.923733pt;}
.x19{left:700.500000pt;}
}
